<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="1803b30c66534813" weblate-flags="no-wrap">
        <source>[[!meta title="Install by cloning"]]
</source>
        <target state="translated">[[!meta title="Instale clonando"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="228ac84aeb4921a4">
        <source>[[Install by cloning from another Tails on PC|install/clone/pc]]</source>
        <target state="needs-translation">- [[Instale clonando de um outro Tails usando um PC|install/clone/pc]]</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: [[Instale clonando de um outro Tails usando um PC|install/clone/pc]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5408a012ce4680db">
        <source>[[Install by cloning from another Tails on Mac|install/clone/mac]]</source>
        <target state="needs-translation">- [[Instale clonando de um outro Tails usando um Mac|install/clone/mac]]</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: [[Instale clonando de um outro Tails usando um Mac|install/clone/mac]]</note>
      </trans-unit>
    </body>
  </file>
</xliff>
